/* Establish layout for EventsGuild.com */

* {
	
	
}
body{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
		
}

.textbox{text-align:left;}

.minheight {height:510px;}
p {
	margin-top: 0;
	margin-bottom: 1em;
	font: 12px/1.5;
	}
A.nav:visited  {
	color: #fff;
	background-color: none;
	text-decoration: none
}
A.nav:link  {
	color: #fff;
	background-color: none;
	text-decoration: none
}
A.nav:active  {
	color: #fff;
	background-color: none;
	text-decoration: none
}
A.nav:hover   {
	color: #FFCC00;
	text-decoration: none
}
body{
	background-image: url(images/body_bg.jpg);
	background-repeat: repeat-x;
}

A:visited  {
	color: #000;
	background-color: none;
	text-decoration: none
}
A:link  {
	color: #000;
	background-color: none;
	text-decoration: none
}
A:active  {
	color: #000;
	background-color: none;
	text-decoration: none
}
A:hover   {
	color: #5489bf;
	text-decoration: none
}


A.inside:link  {
	color: #52317D;
	background-color: none;
	text-decoration: none
}
A.inside:hover   {
	color: #CC3333;
	text-decoration: none
}

#footer{
	
	height: 28px;
	padding-top: 8px;
}

#requestformat{
	font-size: 10px;
	padding: 15px;
	font-style: normal;
	font-weight: normal;
}

#requestformat li { 
font-size: 10px; 
display: inline;	}

#footer ul li{

	display: inline;	
}
#footer li{

	padding:10px;	
}

#copyright {
	width:800px;
	text-align: right;
	padding-top: 5px;
	padding-bottom: 10px;
	
	font-size: 10px;
	color: #999;
}
#wrapper{
	width: 800px;
	background-color: #FFF;
	border: thin solid #000;
	}
	
	ul, li {list-style-image: none;
	list-style-type: none;}

#hp_navigation, li {padding-bottom: 5px;}

.leftnav{
	background-color: #fecf71;	
}

#rightimages {float:right; width:178px; margin-left:15px; }
#maincontent {
	/*overflow: auto;
	width: 100%*/
	clear: both;
}
#textcontent {padding:25px;}

#topbanner{
	background-image: url(images/topbanner_bg.jpg);
	height: 108px;
	padding-left: 50px;
	background-repeat: repeat-y;
	text-align: left;
	padding-bottom: 10px;
	font-size: 16px;
	font-style: italic;
	font-weight: normal;
}

#inside_contentbox li{
	display: inline;
	font-weight: bold;
	padding-right: 10px;
	padding-bottom: 15px;
	font-size: 14px;
}




#inside_contentbox{
	background-image: url(images/inside_content_bg.jpg);
	background-repeat: no-repeat;
	/*height: 510px;*/
	padding-top: 50px;
	padding-right: 50px;
	padding-bottom: 25px;
	padding-left: 60px;
}






#internalnav{
	
	padding-top: 5px;
	padding-bottom: 15px;
	font-weight: bold;
	font-size: 12px; 
}

#internalnav li{display: inline;}


#internalnav_sub{
	padding-top: 15px;
	padding-bottom: 15px;
	font-size: 12px;
}



#contentnav_sub li{
	display: inline;
}

#leftcontent{
	margin:0;
	text-align: left;
	width: 560px;
	float: left;
	width: 560px; /* False value for IE4-5*/
	voice-family: "\"}\"";
	voice-family:inherit;
	width:560px; /*Actual value for conformant browsers*/
	font-size: 17px;
}
#rightcontent{
	
	
	text-align: left;
	font-size: 16px;
	font-style: italic;
	font-weight: normal;
	color: #f19dc3;
	padding-top: 30px;
	margin-left:600px;
}

#inside_rightcontent{
	
	
	text-align: left;
	font-size: 14px;
	font-style: italic;
	font-weight: normal;
	color: #f19dc3;
	padding-top: 30px;
	margin-left:600px;
}

#faqheader{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #000;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 0px;
}

#serviceform {width:390px;}
.serviceform {width:390px;}

#faqanswer{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-style: italic;
	font-weight: normal;
	color: #666;
}
#askaplumber{height: 510;}.emergency {
	font-weight: bold;
}

#rform li{
	/*background-color: #f19dc3;*/
	padding: 10px;

	color: #FFF;
	display: inline;
	list-style-image: none;
	list-style-type: none;
}

.rform {
	/*background-color: #f19dc3;*/
	/*padding: 10px;*/
	color: #fff;
	
}


#catergory li {
	padding: 10px;
}
#question li{
	padding: 5px;
}

.category{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #cccccc;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 10px;
	
}

div.category { padding-bottom:10px; }
div.question { margin-bottom:10px; }
div.category div.rform { display:block; clear:both; overflow:none; }
div.category div.rform li { list-style: none; margin:0 0 10px; padding:10; line-height:1em; clear:both; }
div.category div.radio li, div.category div.check li { display:inline; float:left; clear: none; margin-right:10px; }
div.category div.radio li input, div.category div.check li input { margin-right:5px; }
div.category div.check li.other { clear:both; }

div.category div.exception li label {
	display:block;
	float:left;
	width:150px;
	margin-bottom:10px;
	text-align:left;
	margin-right:5px;
}

div.category div.rform li label { display:block; float:left; width:150px; margin-bottom:10px; text-align:left; margin-right:5px; }


div.category div.rform li input, div.category div.rform li select { float:left; display:inline; margin-bottom:10px; }
.required {
	color: #0b58a3;
}
table tr td #mainContent1 div .category div #submit {
	font-size: 24px;
}

#linksbody li {
	display: block;
	list-style-image: none;
	list-style-type: none;
}
.photoborder img {
	border: thick solid #f19dc3;
}
